OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.CopyDepthToColor

Contents

- Tokens

Description

All raw functions and tokens from the NV_copy_depth_to_color extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/NV/copy_depth_to_color.txt.

Synopsis

- gl_DEPTH_STENCIL_TO_RGBA :: GLenum
- gl_DEPTH_STENCIL_TO_BGRA :: GLenum

# Tokens

gl_DEPTH_STENCIL_TO_RGBA :: GLenum Source

gl_DEPTH_STENCIL_TO_BGRA :: GLenum Source